@charset "UTF-8";

/* =========================================
  POST (投稿)
  scope: .post
========================================= */
.l-grid{
    display: grid;
    grid-template-columns: repeat(3, minmax(0, 1fr));
    gap: 62px 32px;
    margin: 0 160px;
}

.archive-list{
  padding:3em 0;
}

.nav-links{
  display: flex;
  justify-content:center;
  gap:1em;
}

.page-numbers{
  font-size: 1.5em;
  font-weight: 700;
}
.page-numbers.current{
  color:#243590;
}



.news-item__img img {
  width:100%;
  height: 100%;
  object-fit:cover;
}

.news-item__img,
.news-item__date,
.news-item__title,
.news-item__excerpt {
  display: block;
}

.news-item__date {
  font-size: 14px;
  line-height: 1.8;
  margin: 17px 0;
}

.news-item__title {
  line-height: 1.7;
  margin-bottom: 15px;
}

.news-item__excerpt {
  font-size: 14px;
  font-family: "Noto Sans JP";
  line-height: 1.8;
  color: #707070;
}

/*詳細ページ*/
.single__content{
  padding:2em 5%;
  max-width:1140px;
  margin-inline:auto;
}
.single__thumb{
  aspect-ratio:1440/500;
  overflow:hidden;
}
.single__thumb img{
  width:100%;
  height:100%;
  object-fit:cover;
}
.single__head{
  display: flex;
  flex-direction:column;
}
.single__title{
  order:0;
}


.single__date{
  order:1;
  margin-top: .25em;
}

.single__body{
  padding:2em 0 5em;

}

.single__nav{
  display: flex;
  justify-content:space-between;
}


@media (max-width: 768px) {
  .l-grid{
    grid-template-columns: 1fr;
    gap: 24px 0;
    margin: 0;
    margin: 0 20px ;
}

  .section-news__inner {
    display: flex;
    flex-direction: column;
  }

  .section-news__header {
    display: contents;
  }

  .section-news__title {
    order: 1;
    margin-bottom: 0;
  }

  .news-slider-controls {
    order: 2;
    margin: -30px 0 20px 0;

  }

  .news-list {
    order: 3;
    margin-bottom: 40px;
    overflow: hidden;
  }

  .c-more-link {
    order: 4;
    margin-top: 0;
  }

  .news-item {
    width: 100%;

  }

  .news-item__date {
    font-size: 14px;
    line-height: 1.8;
    margin: 17px 0 15px;
  }



  .single__thumb{
  order:0;
  aspect-ratio:375/280;
  overflow:hidden;
}

}
